<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node24.html" />
<link rel="parent" href="node19.html" />
<link rel="next" href="node26.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>7.6 I don't seem to be getting mail from the lists. What should I do?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.5 how can I"
  href="node24.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 changing mail delivery"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="8 Digests"
  href="node26.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node24.html">7.5 How can I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node26.html">8 Digests</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002760000000000000000">
7.6 I don't seem to be getting mail from the lists.  What should
	I do?</a>
</h2>
There are a few common reasons for this:

<ul>
<li>No one has sent any mail to the list(s) you're on for a little while.

<p>
To check if this is the case, try visiting the archives of the list 
	(assuming that the list has archives).  If the list has no archives, you
	may have to ask another subscriber.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> for help
	in finding the list archives.)

<p>
<span class="note"><b class="label">Note:</b>
Generally, it is considered 
	impolite to send test messages to the entire list.
	If you feel a need to test that the list is working and for some reason you
	cannot simply compose a regular message to the list, it is less disruptive 
	to send a help message to
	the list request address (LISTNAME-request@DOMAIN) to see if that works,
	or to contact the list 
	administrator (LISTNAME-owner@DOMAIN) to ask if the list is working.</span>

<p>
</li>
<li>You were bouncing mail and have had mail delivery (temporarily) 
	disabled by the list software.

<p>
If your mail provider "bounces" too many messages (that is, it tells
	Mailman that the message could not be delivered)
	Mailman eventually stops trying to send you mail.  This feature allows
	Mailman to gracefully handle addresses which no longer exist (for example,
	the subscriber has found a new internet service provider and forgot to 
	unsubscribe the old address), as well
	as addresses which are temporarily out-of-service (for example, the 
	subscriber has used up all of the allotted space for his or her email
	account, or the subscriber's mail provider is experiencing difficulties).

<p>
Even if you are unaware of any difficulties with your mail provider, it 
	is a good idea to check this.  Some popular webmail providers and 
	internet servers are not as reliable as one might assume, nor is the
	internet as a whole.  You may want to also send yourself a test message
	from another account or ask a friend to send you a test message to make
	sure your subscribed address is working.

<p>
To check if this may be the reason you are not receiving messages, log in 
	to the your options page (See
	Section&nbsp;<a href="node9.html#sec:web">3.1</a> for more details on how to do this) and 
	look at your options.  There should be one marked "Mail Delivery" -
	if it is set to "Disabled," set it to "Enabled" to start receiving mail
	again. (For more instructions on disabling or enabling mail delivery,
	see Section&nbsp;<a href="node20.html#sec:nomail">7.1</a>.)

<p>
<span class="note"><b class="label">Note:</b>
Even if you have not been disabled at the time you check, you could be
	bouncing messages and not have reached the threshold for your 
	subscription to be disabled.  You may need to check again.</span>

<p>
</li>
<li>There is a delay or break in the networks between you and the 
	list server.

<p>
No matter what many of us would like, the internet is not 100% 
	reliable, nor is it always fast.  Sometimes, messages simply take a long 
	time to get to you.  Try to be patient, especially if the server is far 
	(in terms of networks, not geography, although often one implies the other)
	from your internet service provider.

<p>
To check if this might be causing your problem, you can try pinging
	the list server or tracing the route between you and it.  (Instructions
	on how to do this varies from platform to platform, so you may want to 
	use a search engine to find those appropriate for you.)

<p>
</li>
<li>The Mailman installation on the list server is not functioning or
	not functioning properly.

<p>
To test if this is a case, try visiting the list's web interface and 
	try sending a message to <span class="email">LISTNAME-request@DOMAIN</span> with the command 
	"<var>help</var>" (without the quotes) in the <span class="mailheader">Subject:</span>.  If 
	neither of these works after a reasonable length of time, this may be
	the problem.  You may wish to contact either the list or site 
	administrator(s).
</li>
</ul>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.5 how can I"
  href="node24.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 changing mail delivery"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="8 Digests"
  href="node26.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node24.html">7.5 How can I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node26.html">8 Digests</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
